/*
Theme Name: Roleplay Australia
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/
/*Add your own styles here:*/
p + h1,
p + h2,
p + h3,
p + h4,
p + h5,
p + h6 {
  margin-bottom: 1em;
}
.main_color blockquote,
blockquote {
  color: #d16c3d;
  margin-bottom: 1.5em;
}
.responsive #header .social_bookmarks,
#top .social_bookmarks li a {
  color: #FFFFFF;
}
#layer_slider_1 {
  border-bottom: 1px solid #d16c3d;
}
.slide-content .slide-meta .slide-meta-comments,
.slide-content .slide-meta .slide-meta-del,
.slide-content .blog-categories.minor-meta {
  display: none;
}
.post-meta-infos .text-sep-date {
  display: none;
}
.caption_framed .slideshow_caption .avia-caption-content p,
.caption_framed .slideshow_caption .avia-caption-title {
  background: rgba(0, 0, 0, 0.26);
}
/*.post-entry .big-preview { 
	display: none !important; 
}*/
h4 {
  line-height: 1.3em;
}
h5 {
  line-height: 1.2em;
}
@media only screen and (max-width: 767px) {
  .responsive #header .social_bookmarks li {
    border-color: #72b9c5;
  }
  .responsive #header .social_bookmarks li a:hover {
    color: #000 !important;
  }
}
